Sector Name: CREDIT UNIONS - Bug #966
Admin panel-->Form "DECLARATION"-->Design and formatting issue

01/04/2022 03:02 PM - arti saraswat

Status: Closed

Priority: Normal
Assignee: Himanshu Singh
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/04/2022

0%
0.00 hour
0.00 hour

Description

1. Design and formatting issue
2. Complete information should reflect at admin end

Admin panel-->Form "DECLARATION"-->
See attached screenshot:
clipboard-202201041458-zc5f0.png
clipboard-202201041459-aoxbi.png

clipboard-202201041501 -geiwsvprgy

History

#1 - 01/04/2022 07:34 PM - Himanshu Singh

- Status changed from New to In Progress

#2 - 01/31/2022 12:09 PM - Himanshu Singh

- Status changed from In Progress to Resolved

#3 - 03/03/2022 12:35 PM - Mohd Irfan

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

#4 - 03/15/2022 11:17 AM - himanshu bhardwaj

- Assignee changed from Himanshu Singh to sunil gupta

#5 - 03/21/2022 12:24 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#6 - 03/25/2022 05:40 PM - Mohd Irfan
- File clipboard-202203251738-kkvqc.png added
- File clipboard-202203251739-ka5qgr.png added

- Status changed from Resolved to Reopened

This issue has been verified.
And it has been found that the issue has been not fixed.

See attached screenshot:
clipboard-202203251739-ka5qr.png

#7 - 03/25/2022 07:09 PM - Mohd Irfan

- Assignee changed from sunil gupta to Himanshu Singh

#8 - 03/25/2022 07:47 PM - Himanshu Singh
- Status changed from Reopened to Resolved

#9 - 03/28/2022 01:44 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,

and it has been found that the issue has been fixed.
